article.destacada {
	width:  100%;
	height: 240px;
	padding-left: 2.5px;
  padding-right: 2.5px;
}
article.destacada:hover > .contenedor > .social {
  display: block!important;
  visibility:visible;
  opacity:1;
  transition-delay:0s;
}
article.destacada > .contenedor > .social {
  position: absolute;
  top: 5px;
  right: 0;
  /*
 *   background: url("/imagenes/icono-transparente.png");
 *     background: rgba(0, 0, 0, 0.62);
 *       */
  height: 30px;
  width: 130px;
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 5px;
  padding-top: 1px;
  color: #FFF;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}
article.destacada > .contenedor {
	position: relative;
	width: 100%;
	height: 100%;
	/*background:#EDEDED url('/imagenes/striper_logo.png') no-repeat center;
 * 	border: 1px solid rgb(205, 202, 202);*/
}
article.destacada > .contenedor > .desenfoque {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  /*
 *   -webkit-filter: blur(2px);
 *     filter: blur(2px);
 *       */
}
article.destacada > .contenedor > .cargando {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  background: url("/imagenes/icono-transparente.png");
  background: rgba(0, 0, 0, 0.41);
  border-radius: 11px;
}
article.destacada > .contenedor > .imagen {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
  overflow: hidden;
  text-align: center;
  /*background: url('/imagenes/striper_logo.png') no-repeat center;*/
  background-size: auto 50%;
}
article.destacada > .contenedor > .imagen img {
  height: 100%;
  box-shadow: 0 0 60px 20px #000;
}
article.destacada > .contenedor > .titular {
	  position: absolute;
	  bottom: 0px;
	  width: 100%;
	  min-height: 15px;
	  background: url("/imagenes/icono-transparente.png") repeat scroll 0 transparent;
	  padding: 5px 10px;
	  text-align: justify;
	  z-index: 1;
    /*max-height: 60px;*/
}
/*
 * article.destacada > .contenedor > .titular:after {
 *   position: absolute;
 *     bottom: 0px;
 *       right: 0px;
 *         left: 0;
 *           height: 12px;
 *             content: "...";
 *               color: #FFF;
 *                 font-size: 25px;
 *                   line-height: 0px;
 *                     text-align: right;
 *                       padding-right: 5px;
 *                       }
 *                       */
article.destacada > .contenedor > .titular > a {
  display: block;
  line-height: 16px;
  overflow: hidden;
  color: #ffffff;
}
article.destacada.item {
	width: 100%;
	height: 180px;
}
article.normal {
	width: 100%;
	height: 150px;
	padding: 10px;
}
article.normal > .contenedor {
	position: relative;
	width: 100%;
	height: 100%;
	/*background:#EDEDED url('/imagenes/striper_logo.png') no-repeat center;
 * 	border: 1px solid rgb(205, 202, 202);*/
}
article.normal > .contenedor > .imagen {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 90px;
  width: 40%;
  background: #000000;
  overflow: hidden;
  text-align: center;
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: auto 50%;
}
article.normal > .contenedor > .imagen img {
  height: 100%;

}
article.normal > .contenedor > .fecha {
  position: absolute;
  top: 40px;
  right: 0;
  color: #68B0C8;
  font-size: 12px;
}
article.normal > .contenedor > .titular {
  position: absolute;
  top: 0px;
  width: 100%;
  min-height: 15px;
  text-align: justify;
}
article.normal > .contenedor > .titular > a {
	color: #C4333A;
	font-size: 15px;
}
article.normal > .contenedor > .descripcion {
  position: absolute;
  top: 60px;
  width: 58%;
  right: 0;
  text-align: justify;
  color: rgb(84, 84, 84);
  font-size: 13px;
}
article.normal > .contenedor > .autor {
  position: absolute;
  bottom: -12px;
  right: 0;
  color: rgb(92, 182, 242);
  font-size: 12px;
  border: 1px solid rgb(189, 215, 238);
  padding: 1px 7px;
  background: rgb(212, 233, 252);
  border-radius: 7px;
}
article.normal:hover > .contenedor > .social {
  display: block!important;
  visibility:visible;
  opacity:1;
  transition-delay:0s;
}
article.normal > .contenedor > .social {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 130px;
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 5px;
  color: #FFF;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}
article.detalle-grande {
  width: 100%;
  height: 170px;
  padding: 10px;
}
article.detalle-grande > .contenedor {
  position: relative;
  width: 100%;
  height: 100%;
  /*background:#EDEDED url('/imagenes/striper_logo.png') no-repeat center;
 *   border: 1px solid rgb(205, 202, 202);*/
}
article.detalle-grande > .contenedor > .imagen {
  position: absolute;
  top: 0;
  left: 0;
  height: 100px;
  width: 100%;
  background: #000;
  overflow: hidden;
  text-align: center;
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: auto 50%;
}
article.detalle-grande > .contenedor > .imagen img {
  height: 100%;
  box-shadow: 0 0 60px 20px #000;
}
article.detalle-grande > .contenedor > .fecha {
  position: absolute;
  top: 1px;
  right: 0;
  color: #FFF;
  background: rgba(0, 0, 0, 0.56);
  padding: 1px 5px;
  font-size: 12px;
  border-radius: 4px;
}
article.detalle-grande > .contenedor > .titular {
  position: absolute;
  top: 100px;
  width: 100%;
  min-height: 15px;
  text-align: justify;
}
article.detalle-grande > .contenedor > .titular > a {
  color: #C4333A;
  font-size: 15px;
}

article.detalle-mediano {
  width: 100%;
  height: 100px;
  padding: 10px;
}
article.detalle-mediano > .contenedor {
  position: relative;
  width: 100%;
  height: 100%;
  /*background:#EDEDED url('/imagenes/striper_logo.png') no-repeat center;
 *   border: 1px solid rgb(205, 202, 202);*/
}
article.detalle-mediano > .contenedor > .imagen {
  position: absolute;
  top: 0;
  left: 0;
  height: 80px;
  width: 50%;
  background: #000;
  overflow: hidden;
  text-align: center;
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: auto 50%;
}
article.detalle-mediano > .contenedor > .imagen img {
  height: 100%;
  box-shadow: 0 0 60px 20px #000;
}
article.detalle-mediano > .contenedor > .titular {
  position: absolute;
  top: 0;
  left: 50%;
  min-height: 15px;
  padding: 0 7px;
  text-align: justify;
}
article.detalle-mediano > .contenedor > .titular > a {
  color: #C4333A;
  font-size: 15px;
}


article.detalle-imagen-grande {
  width: 100%;
  height: 170px;
  padding: 10px;
}
article.detalle-imagen-grande > .contenedor {
  position: relative;
  width: 100%;
  height: 100%;
}
article.detalle-imagen-grande > .contenedor > .imagen {
  position: absolute;
  top: 0;
  left: 0;
  height: 140px;
  width: 40%;
  overflow: hidden;
  text-align: center;
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: auto 50%;
}
article.detalle-imagen-grande > .contenedor > .imagen img {
  height: 100%;

}
article.detalle-imagen-grande > .contenedor > .fecha {
  position: absolute;
  top: 40px;
  right: 0;
  color: #68B0C8;
  font-size: 12px;
}
article.detalle-imagen-grande > .contenedor > .titular {
  position: absolute;
  top: 0px;
  left: 42%;
  min-height: 15px;
  text-align: justify;
}
article.detalle-imagen-grande > .contenedor > .titular > a {
  color: #FF000C;
  font-size: 15px;
}
article.detalle-imagen-grande > .contenedor > .descripcion {
  position: absolute;
  top: 60px;
  width: 58%;
  right: 0;
  text-align: justify;
  color: #ffffff;
  font-size: 13px;
}
article.detalle-imagen-grande > .contenedor > .autor {
  position: absolute;
  bottom: -12px;
  right: 0;
  color: rgb(92, 182, 242);
  font-size: 12px;
  border: 1px solid rgb(189, 215, 238);
  padding: 1px 7px;
  background: rgb(212, 233, 252);
  border-radius: 7px;
}
article.detalle-imagen-grande:hover > .contenedor > .social {
  display: block!important;
  visibility:visible;
  opacity:1;
  transition-delay:0s;
}
article.detalle-imagen-grande > .contenedor > .social {
  position: absolute;
  top: 5px;
  left: 50px;
  height: 35px;
  width: 130px;
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 5px;
  color: #FFF;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}





article.detalle-estatico {
  width: 100%;
  padding: 5px;
  padding-bottom: 0;
}
article.detalle-estatico > .contenedor {
  width: 100%;
  height: 100%;
  border-top: 2px solid #01C9C7;
  padding: 10px 0;
  padding-bottom: 0;
  min-height: 240px;
}
article.detalle-estatico > .contenedor > .imagen {
  width: 100%;
  text-align: center;
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: auto 50%;
  margin-bottom: 5px;
}
article.detalle-estatico > .contenedor > .imagen img {
  height: 100%;
  width: 100%;
}
article.detalle-estatico > .contenedor > .fecha {
  color: #68B0C8;
  font-size: 12px;
}
article.detalle-estatico > .contenedor > .titular {
  min-height: 15px;
  text-align: justify;
  margin-bottom: 5px;
}
article.detalle-estatico > .contenedor > .titular > a {
  color: #9B0A12;
  font-size: 15px;
}
article.detalle-estatico > .contenedor > .descripcion {
  text-align: justify;
  color: #4D4D4D;
  font-size: 13px;
  margin-bottom: 5px;
}
article.detalle-estatico > .contenedor > .autor {
  color: rgb(92, 182, 242);
  font-size: 12px;
  border: 1px solid rgb(189, 215, 238);
  padding: 1px 7px;
  background: rgb(212, 233, 252);
  border-radius: 7px;
}
article.detalle-estatico:hover > .contenedor > .social {
  display: block!important;
  visibility:visible;
  opacity:1;
  transition-delay:0s;
}
article.detalle-estatico > .contenedor > .social {
  height: 35px;
  width: 130px;
  border-radius: 10px 0 0 10px;
  line-height: 30px;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 5px;
  color: #FFF;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}
